(OLD) (ARCHIVED) Puppy Linux Discussion Forum Forum Index (OLD) (ARCHIVED) Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info

This forum can also be accessed as http://oldforum.puppylinux.com
It is now read-only and serves only as archives.

Please register over the NEW forum
https://forum.puppylinux.com
and continue your work there. Thank you.

 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups    
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Fri 18 Sep 2020, 14:24
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Chromium v83 with pepper-flash **RUNS-AS-SPOT**
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies. View previous topic :: View next topic
Page 38 of 38 [564 Posts]   Goto page: Previous 1, 2, 3, ..., 36, 37, 38
Author Message
davids45


Joined: 26 Nov 2006
Posts: 1327
Location: Chatswood, NSW

PostPosted: Thu 18 Jun 2020, 19:27    Post subject: Config Profile  

G'day peebee,

Thanks for your quick reply.

I'll see if I can adapt this to suit my preferential way of doing browsery things.

I might need to try Chromium in a Portable version if not?

More to learn.

David S.
Back to top
View user's profile Send private message 
peebee


Joined: 21 Sep 2008
Posts: 4391
Location: Worcestershire, UK

PostPosted: Sun 21 Jun 2020, 15:16    Post subject:  

Experimental.............beta of next version.....
constructed from snap
chromium-beta84.0.4147.68.sfs

Runs OK on LxPupSc, ScPup32, BionicPup32 (UPupBB32) and UPupEF32

_________________
LxPup = Puppy + LXDE
Main version used daily: LxPupSc; Assembler of UPups, ScPup & ScPup64, LxPup, LxPupSc & LxPupSc64

Last edited by peebee on Sat 04 Jul 2020, 14:07; edited 1 time in total
Back to top
View user's profile Send private message Visit poster's website 
peebee


Joined: 21 Sep 2008
Posts: 4391
Location: Worcestershire, UK

PostPosted: Wed 24 Jun 2020, 06:58    Post subject:  

24-June-2020

now:

chromium_83.0.4103.116+pepper_32.0.0.387

_________________
LxPup = Puppy + LXDE
Main version used daily: LxPupSc; Assembler of UPups, ScPup & ScPup64, LxPup, LxPupSc & LxPupSc64
Back to top
View user's profile Send private message Visit poster's website 
memo

Joined: 28 Jun 2018
Posts: 269

PostPosted: Mon 29 Jun 2020, 05:10    Post subject: Re: chromium_83.0.4103.116+pepper_32.0.0.387  

peebee wrote:
24-June-2020

Will work on LxPupSc32, LxPupSc64, ScPup32, ScPup64, BionicPup32 & UPupEE/EF, FossaPup64 (if adrv included) **

32-bit:
chromium_83.0.4103.116+pepper_32.0.0.387

64-bit:
chromium64_83.0.4103.116+pepper_32.0.0.387

** n.b. BionicPup64-8.0 requires the 64-bit .sfs to be converted - see: http://murga-linux.com/puppy/viewtopic.php?p=867205#867205 (use option 2)


Does it also works on xenialpup 32 bit?

_________________
Xanialpup 7.5 32 bit
Back to top
View user's profile Send private message 
xenial.


Joined: 01 May 2020
Posts: 37
Location: uk

PostPosted: Mon 29 Jun 2020, 05:23    Post subject: Re: chromium_83.0.4103.116+pepper_32.0.0.387  

memo wrote:
peebee wrote:
24-June-2020

Will work on LxPupSc32, LxPupSc64, ScPup32, ScPup64, BionicPup32 & UPupEE/EF, FossaPup64 (if adrv included) **

32-bit:
chromium_83.0.4103.116+pepper_32.0.0.387

64-bit:
chromium64_83.0.4103.116+pepper_32.0.0.387

** n.b. BionicPup64-8.0 requires the 64-bit .sfs to be converted - see: http://murga-linux.com/puppy/viewtopic.php?p=867205#867205 (use option 2)


Does it also works on xenialpup 32 bit?


Yes it does..works perfectly.
Back to top
View user's profile Send private message 
peebee


Joined: 21 Sep 2008
Posts: 4391
Location: Worcestershire, UK

PostPosted: Mon 29 Jun 2020, 06:12    Post subject: Re: chromium_83.0.4103.116+pepper_32.0.0.387  

memo wrote:
Does it also works on xenialpup 32 bit?

xenial. wrote:
Yes it does..works perfectly.

Thanks @xenial. - I only test on my own builds.... so good to know.

_________________
LxPup = Puppy + LXDE
Main version used daily: LxPupSc; Assembler of UPups, ScPup & ScPup64, LxPup, LxPupSc & LxPupSc64
Back to top
View user's profile Send private message Visit poster's website 
memo

Joined: 28 Jun 2018
Posts: 269

PostPosted: Mon 29 Jun 2020, 10:12    Post subject: Re: chromium_83.0.4103.116+pepper_32.0.0.387  

peebee wrote:
memo wrote:
Does it also works on xenialpup 32 bit?

xenial. wrote:
Yes it does..works perfectly.

Thanks @xenial. - I only test on my own builds.... so good to know.


Thanks , it works well on my system but I wonder if I can disable the pepper flash player and make ti work using only html5, the reason is that it is supposed to be faster. Another question, would it conflict with slimjet or use its folders? because I have also slimjet installed and it is faster for browsing but slower for youtube.

_________________
Xanialpup 7.5 32 bit
Back to top
View user's profile Send private message 
peebee


Joined: 21 Sep 2008
Posts: 4391
Location: Worcestershire, UK

PostPosted: Mon 29 Jun 2020, 14:12    Post subject: Re: chromium_83.0.4103.116+pepper_32.0.0.387  

memo wrote:
I wonder if I can disable the pepper flash player and make ti work using only html5, the reason is that it is supposed to be faster. Another question, would it conflict with slimjet or use its folders?

Not tested but....
rm -rf /usr/lib/chromium/PepperFlash
should work

no conflict

_________________
LxPup = Puppy + LXDE
Main version used daily: LxPupSc; Assembler of UPups, ScPup & ScPup64, LxPup, LxPupSc & LxPupSc64
Back to top
View user's profile Send private message Visit poster's website 
memo

Joined: 28 Jun 2018
Posts: 269

PostPosted: Tue 30 Jun 2020, 06:02    Post subject:  

@ peebee

yesterday it worked nicely but today it didnot start , I typed chromium in the termianl and this is what I got

Code:
sh-4.3# chromium
/usr/lib/chromium/chromium: /lib/libm.so.6: version `GLIBC_2.29' not found (required by /usr/lib/chromium/libgtk-3.so.0)
chown: /root/spot/Downloads/*: No such file or directory
sh-4.3#
(yaf-splash:23396): GLib-GObject-WARNING **: Two different plugins tried to register 'GProxyDrive'.

(yaf-splash:23396): GLib-GObject-CRITICAL **: g_type_add_interface_dynamic: assertion 'G_TYPE_IS_INSTANTIATABLE (instance_type)' failed

(yaf-splash:23396): GLib-GObject-WARNING **: Two different plugins tried to register 'GProxyMount'.

(yaf-splash:23396): GLib-GObject-CRITICAL **: g_type_add_interface_dynamic: assertion 'G_TYPE_IS_INSTANTIATABLE (instance_type)' failed

(yaf-splash:23396): GLib-GObject-WARNING **: Two different plugins tried to register 'GProxyShadowMount'.

(yaf-splash:23396): GLib-GObject-CRITICAL **: g_type_add_interface_dynamic: assertion 'G_TYPE_IS_INSTANTIATABLE (instance_type)' failed

(yaf-splash:23396): GLib-GObject-WARNING **: Two different plugins tried to register 'GProxyVolume'.

(yaf-splash:23396): GLib-GObject-CRITICAL **: g_type_add_interface_dynamic: assertion 'G_TYPE_IS_INSTANTIATABLE (instance_type)' failed

(yaf-splash:23396): GLib-GObject-WARNING **: Two different plugins tried to register 'GProxyVolumeMonitor'.

(yaf-splash:23396): GLib-GObject-WARNING **: Two different plugins tried to register 'GProxyVolumeMonitorGoa'.

(yaf-splash:23396): GLib-GIO-WARNING **: Tried to register an extension of the type (null) to extension point gio-volume-monitor. Expected type is GVolumeMonitor.

(yaf-splash:23396): GLib-GObject-WARNING **: Two different plugins tried to register 'GProxyVolumeMonitorGPhoto2'.

(yaf-splash:23396): GLib-GIO-WARNING **: Tried to register an extension of the type (null) to extension point gio-volume-monitor. Expected type is GVolumeMonitor.

(yaf-splash:23396): GLib-GObject-WARNING **: Two different plugins tried to register 'GProxyVolumeMonitorMTP'.

(yaf-splash:23396): GLib-GIO-WARNING **: Tried to register an extension of the type (null) to extension point gio-volume-monitor. Expected type is GVolumeMonitor.

(yaf-splash:23396): GLib-GObject-WARNING **: Two different plugins tried to register 'GProxyVolumeMonitorAfc'.

(yaf-splash:23396): GLib-GIO-WARNING **: Tried to register an extension of the type (null) to extension point gio-volume-monitor. Expected type is GVolumeMonitor.

(yaf-splash:23396): GLib-GObject-WARNING **: Two different plugins tried to register 'GProxyVolumeMonitorUDisks2'.

(yaf-splash:23396): GLib-GIO-WARNING **: Tried to register an extension of the type (null) to extension point gio-native-volume-monitor. Expected type is GNativeVolumeMonitor.
EXIT="Exit on mouse-over"



I have not disabled the pepper mint extension and have not adjust anything. Is it a system problem or on the SFS itself. I deleted it and downloaded it again but the propblem persisted. Any suggestions?

_________________
Xanialpup 7.5 32 bit
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 38 of 38 [564 Posts]   Goto page: Previous 1, 2, 3, ..., 36, 37, 38
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies. View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0529s ][ Queries: 13 (0.0116s) ][ GZIP on ]